Uploaded image for project: 'Coopr'
  1. Coopr
  2. COOPR-797

Add apt/yum configuration in coopr_base

    Details

    • Type: Bug
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: 0.9.10 Code Name: Mensa
    • Component/s: plugins
    • Labels:
      None
    • Rank:
      1|hzz9pz:

      Description

      Some environments may have proxy requirements, etc, for which it would be helpful to provide a hook into the yum::default recipe. We should run yum::default either guarded by an attribute, or if any node['yum']['main'] attributes are defined. And the equivalent for Apt.

        Attachments

          Activity

            People

            • Assignee:
              nitin Nitin Motgi
              Reporter:
              derek Derek Wood
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: